/*
 Theme Name:     Foodie Child
 Theme URI:      http://www.circulationstudio.com
 Description:    Foodie Child Theme
 Author:         Circulation Studio
 Author URI:     http://www.circulationstudio.com
 Template:       foodie
 Version:        1.0.0
*/

@import url("../foodie/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

h3#reply-title {
	padding-bottom:30px;
}
.widget {
	margin-bottom: 30px;
}
.widget-title {
	font-size: 22px;
}
.widget p {
	font-size: 16px;
	color: #373785;
	text-shadow:#0C0;
}
.widget a {
	color: #373785;
	font-size: 16px;
}
.widget a:hover:after {
	content: none;
}

/* See line 448 of parent theme */
.recipes {
	margin: 0 0 60px;
	padding: 47px 60px;
	background-color: #fff;
	-webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, .05), 0 1px 3px rgba(0, 0, 0, .20);
	-moz-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, .05), 0 1px 3px rgba(0, 0, 0, .20);
	box-shadow: inset 0 -3px 0 rgba(0, 0, 0, .05), 0 1px 3px rgba(0, 0, 0, .20);
}

.recipes h1 {
	/*margin-bottom: 7px;*/
	margin-bottom: 28px;
	padding-bottom: 15px;
	border-bottom: 4px double #e4e4e4;
}

.recipes .recipe-category {
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
	/*margin-bottom: 28px;*/
	padding-bottom: 15px;
	padding-top: 15px;
	/*border-bottom: 4px double #e4e4e4;*/
}

.recipe {
	margin-left: 1em;
}

/* Fix the ingredient amount overlapping with the ingredient text on smaller viewports (01.20.2014) */
@media only screen and (max-width: 940px) {

	ul.ingredients li {
		line-height: normal;
		height: auto;
	}

	ul.ingredients li .amount {
		font-size: 16px;
		color: #777;
		display: block;
		text-align: left;
		/* margin-bottom: 1em; */
		position: static;
		right: auto;
		top: auto;
	}

}